mdebug_dump_font(3m17n)

NAME
mdebug_dump_font - Dump a font.

SYNOPSIS
MFont* mdebug_dump_font (MFont * font)

DESCRIPTION
Dump a font.

The mdebug_dump_font() function prints font font in a human readable way to the stderr.

RETURN VALUE

    This function returns font.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.